Subject: [Zendesk Support] Re: Chat : Email issue
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 05 Feb 2021 00:01:37 +0000

We’re all set. Your ticket (#6280291) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6280291

Thanks,
Your friends at Zendesk

----------------------------------------------

John Espina, Feb 4, 2021, 16:01 PST

Hi Ashish,

Thank you and I appreciate your response.

I understand that you need to get this issue resolved as soon as possible. But I am not sure if I can set up a screen-sharing session right now since as mentioned before mostly we are assigned do to live channels (chat and phone).

That is also the reason why I asked if you can reach us back via call or initiate a chat with us and it is better if you will be reaching us using the admin account.

I apologize for this but still I appreciate your patience.

Thank you!
Best regards,

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Feb 3, 2021, 6:08 PST

Hello There,

Please contact me for screen sharing As I am still chasing you guys since Jan 25. Now you are saying chat or email us again?

I already informed you that I will be using admin account for testing. Please try to understand.

Regards,
Ashish Dabral

----------------------------------------------

John Espina, Feb 2, 2021, 15:57 PST

Hi Ashish,

Thank you for your response.

In regards to your concern, if you will be using the admin account you're provided. You need to contact us using the admin account since as mentioned we can't have full access to the agent's interface.

Please reach us back using the admin account for us to have full access to it. You can reinitiate a chat with us.

Thank you and have a great day!

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Feb 1, 2021, 0:04 PST

Hi John,

I will use the following admin account - [email-masked]

Regards,
Ashish Dabral

----------------------------------------------

John Espina, Jan 29, 2021, 15:57 PST

Hi Ashish,

Thank you for your response.

I appreciate you providing the subdomain of the account. I did check it on my end but it shows that you're only tagged as an agent on the account. So I don't think you still have the capability to enable the account assumption.

In regards to this, I guess it is really better for one of the admins on the account to reach us back regarding this issue.

If you need immediate assistance feel free to initiate a chat with us or contact us on this number: 888-670-4887.

Thank you and have a great weekend.

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Jan 28, 2021, 23:21 PST

Hi There,

this is the domain - eposaudio.zendesk.com

Regards,
Ashish Dabral

----------------------------------------------

John Espina, Jan 28, 2021, 15:59 PST

Hi Ashish,

Thank you and I appreciate your response.

In regards to your concern, the admin access that we need is on the account that is having issues with, since we need to take a look at the admin setting as well as the email settings of the account.

Can you kindly confirm to us as well the subdomain of the account you're having trouble with? Because what we have is "**lmsindia**" and I think this is a stand-alone chat account Zendesk.

Kindly reply back to this email or you can always initiate a chat with us, you can also contact us through this number: 888-670-4887, for immediate assistance.

Thank you and have a great day!

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Jan 27, 2021, 1:39 PST

Hi John,

I have the admin acess with different account. Please let me know the timing for screen share.

Please understand its too urgent

Regards,
Ashish Dabral

----------------------------------------------

John Espina, Jan 26, 2021, 15:54 PST

Hi Ashish,

Thank you and I appreciate your response.

In regards to that, there is a way to perform a screen share if in case your admin refuses to enable the account assumption. Also, I apologize that I wasn't able to get back to you with your preferred time since I was also scheduled on live chat at that time and I will be off the next day.

Now, what I can suggest here is you can coordinate this issue with your admins and asked them to reach us back for further assistance. I think it would be better if one of the admins can reach us since they have more flexibility to access the account.

I am sorry for this but still, I appreciate you reaching us with regards to this concern. If there's anything else I can help with, feel free to reply back to this email.

Thank you and have a great day!

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Jan 26, 2021, 4:30 PST

Hi John,

When can I share my screen with you and what tool will we use?

I am available till 5PM CET.

Regards,
Ashish Dabral

----------------------------------------------

John Espina, Jan 25, 2021, 10:39 PST

Hi Ashish,

Thank again for chatting earlier.

As mentioned, In order to investigate your issue further and check the email settings, I'll need to take a look inside your account. Right now the Account Assumption feature is disabled, but if you change the account assumption setting to “Enabled” you can grant me temporary access to troubleshoot the issue within your account. Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.

If you’d like to enable this, please follow these instructions to access your settings. It would be very helpful if you were able to set access to at least “one week” in the event that this ticket needs more time to be assisted. Once enabled, please respond to this ticket and I’ll be happy to help the best I can.

If you don't want to enable Account Assumption we can schedule a screen-share or you can send us screenshots of the issue to help our investigation. If you have questions, please don’t hesitate to let me know.

Thank you.

John Espina | Customer Advocate

----------------------------------------------

Ashish Dabral, Jan 25, 2021, 8:17 PST

Chat started: 2021-01-25 04:02 PM UTC

(04:02:49 PM) Ashish: Hi There
(04:03:17 PM) Ashish: I need help regarding "SIde Conversation" in Zendesk tickets
(04:03:32 PM) Ashish: What do I do when someone isn't getting emails, but only for some tickets?
(04:03:43 PM) *** John joined the chat ***
(04:03:50 PM) John: Hi, thanks for contacting Zendesk!
(04:04:10 PM) John: Can you please tell me more about what's going on?
(04:05:08 PM) Ashish: We’ve detected many tickets, where different Customer Service teams haven’t received our emails that were sent from the side conversation. I tested with one of them and didn’t receive an email either.
(04:05:38 PM) John: Got it, let me check it
(04:05:42 PM) Ashish: sure
(04:06:27 PM) John: can you please confirm to me as well your support email address?
(04:06:51 PM) Ashish: [email-masked]
(04:07:18 PM) John: Alright, thanks for this, may I know when did you notice this issue?
(04:07:33 PM) Ashish: this is the email address where I sent the email but they did not receive the email.
(04:07:38 PM) Ashish: Today itself
(04:07:54 PM) John: Okay, thanks.
(04:10:26 PM) John: okay, because regarding this and for further assistance we actually need to take a look at the account. So need to assume on the account but that feature can only enable by the account owner or an admin of this account. If you would like I can get back to you via ticket and please let one of your admins about this so we can do some further investigation.
(04:11:58 PM) Ashish: sure, can you please create a ticket and I will get back to you on tomorrow
(04:12:04 PM) Ashish: with admin account
(04:12:10 PM) John: Alright,
(04:12:13 PM) John: Thanks!
(04:13:14 PM) John: I will be back to you via this ticket #6280291, and I will send via email on how they can enable the account assumption.
(04:13:28 PM) John: Before I let you go, anything else I can help with?
(04:13:51 PM) Ashish: no thanks
(04:14:13 PM) John: Alright, thanks again for contacting Zendesk! Have a great day!
(04:14:25 PM) Ashish: bye
(04:14:35 PM) John: :)
(04:14:49 PM) John: Alright, bye for now.
(04:17:57 PM) *** John left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[XGDKOZ-XWZD]